/home/barant/Documents/Development/BMASockets/BMAEPoll.h File Reference
`#include "BMASocket.h"`
`#include "BMAThread.h"`
`#include "BMAConsole.h"`
Include dependency graph for BMAEPoll.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | BMAEPoll
| Use this object to establish a socket server using the epoll network structure of Linux. More...